.product-1 {
    display: flex;
    flex-direction: row;
    /* background-color: black; */
    column-gap: 25px;
    margin: 20px;
    align-items: center;
    justify-content: center;
}
img{
    width:15rem;
    /* height */
}
.name {
    font-size: 30px;
    margin-bottom: 10px;
    font-weight:bold;
}
.pdt-price {
    font-size: 22px;
    font-weight:bold ;

}
@media(max-width: 700px) {
    .product-1{
        display: block;
    }
    img {
        width: 90%;
    }
}
